<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<SurfaceView android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:id="@+id/surface_view"
		android:layout_weight="1"></SurfaceView>
	<LinearLayout android:id="@+id/linearLayout1"
		android:layout_height="wrap_content" android:layout_width="fill_parent">
		<Button android:layout_height="wrap_content" android:id="@+id/start_button"
			android:layout_width="wrap_content" android:text="Start"
			android:onClick="onStartButtonClick"></Button>
		<Button android:layout_height="wrap_content" android:id="@+id/stop_button"
			android:layout_width="wrap_content" android:text="Stop"
			android:onClick="onStopButtonClick"></Button>
	</LinearLayout>
</LinearLayout>
